

body {
	font-family:'Trebuchet MS', verdana, arial, sans-serif;
	background:#ffffc7;
	color: #7B8F1E;
}

a
{
	color: #7B8F1E;
}


h1
{
	color: #FFFF51;
	font-size:1.9em;
	margin:1em 2em 1em 0;
	padding: 0.2em 0 0.4em 1em;
	text-align:left;
	width:97%;
	background: #7B8F1E url('../buttercups.jpg') top right no-repeat;
}

.endofTitle {
	color: #FFFFdd;
	font-size: 0.8em;
}

fieldset
{
	margin-bottom: 2em;
	border: #000066 solid 1px;
	padding: 1em;
	padding-top: 0.4em;
}


fieldset legend
{
	font-size: 140%;
	font-weight: bold;
}

fieldset .label
{
	width: 15em;
	padding-right: 0.3em;
	display: block;
	float: left;
}

.postcode_box
{
	width: 5em;
	border: 2px solid #7B8F1E;
	padding: 0.1em 0.4em 0.1em 0.4em;
	font-size: 0.8em;
	background: #FFFFdd;
	font-weight: bold;
}

.postcode_box a {
	text-decoration: none;
}


